package com.goafanti.customer.bo;


public class InputSelectUserLastSignBo {
    private Integer shareType;
    private String nickname;
    private String aid;
    /**
     *  0=15天，1=30天，2=60天，3=90天，4=18天，5=1年，6=2年
     */
    private Integer daysType;
    private String endTime;
    private Integer pageSize;
    private Integer pageNo;

    public Integer getShareType() {
        return shareType;
    }

    public void setShareType(Integer shareType) {
        this.shareType = shareType;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getDaysType() {
        return daysType;
    }

    public void setDaysType(Integer daysType) {
        this.daysType = daysType;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }
}
